[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#717855: xmp: please update to xmp 4.x and libxmp

Control: clone -1 -2
Control: reassign -2 wnpp
Control: retitle -2 RFP: libxmp -- backend library for the Extended Module Player
Control: block -1 by -2

* Package name    : libxmp
  Version         : 4.1.5
  Upstream Author : Claudio Matsuoka and Hipolito Carraro Jr
* URL or Web page : http://xmp.sourceforge.net/
* License         : LGPL
  Description     : backend library for the Extended Module Player

Jonathan wrote:
> XMP has been rewritten and now supports a much greater range of formats
> and archive methods, including lzh and lha archives from the Amiga.
> Please consider updating xmp and related packages to the new upstream
> versions.  They are still available at xmp.sourceforge.net.

xmp seems to have been split up. The xmp frontend now requires the
libxmp library which needs to be packaged seperately first. Hence
cloning this bug-report into an RFP.

The Debian QA team likely won't package new software just to continue
packaging an orphaned package.

But since someone intents to adopt xmp, I suspect libxmp will find
someone to package it, too. See http://bugs.debian.org/691840 for the
xmp adoption intention.

		Regards, Axel
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5

Reply to: